#menuButtonTriangle
{
	border: none;
}
#notSupportedBar
{
	clear: both;
	height: 60px;
	padding: 0 0 0 15px;
	position: relative;
	text-align: center;
}
#menuDropBox
{
	display: block;
	width: 90%;
	height: 30px;
}
.menuDropBoxItem
{
	float: left;
}
#menuButtonBox
{
	display: none;

}
#footer 
{
	position: relative;
	left: 0px;
	bottom: 0px;
}
.menuDropBoxItem
{
	text-decoration: none;

}
